<div class="preloader flex-column justify-content-center align-items-center">
  <img class="animation__wobble" src="assets/images/icon200x200.png" alt="HeroesAppLogo" height="150" width="150">
  <h2 class="animation__wobble">{{title}}</h2>
  <h3 class="animation__wobble">Heroes & Villains</h3>
</div>
